
.anzeige {
    position: absolute;
    transform: translate(-50%, -50%);
    border: 3px double black;
    background-color: #FFFF99;
    font-family: Arial;
    font-size: 12px;
    text-align: center;
    padding: 2px 4px;
    z-index: 2;
    white-space: nowrap;
}

.ueberschriftaa {
     width: 100%;
    text-align: center !important;

    font-size: 24px !important;
    font-family: Arial, sans-serif;
    font-style: italic;
    font-weight: bold;
    z-index: 3;
}
.ueberschrift {
    position: absolute;
    top: 10px;
    left: 50%;
    transform: translateX(-50%);
    font-size: 24px;
    font-family: Arial, sans-serif;
    font-weight: bold;
    font-style: italic;
    color: darkblue;
    white-space: nowrap;
    z-index: 100;
}
.Verbraucher {
	position: absolute;
    transform: translate(-50%, -50%);
	font-size: 10px;
	font-family: Arial;
	font-style: italic;
	text-align: center;
	z-index: 50;
	vertical-align: top;
}

.zusatzinfo {
border-style:double;
border-width:3px;
position: absolute;
top: 10px;
left: 10px;
font-family: Arial;
font-style: italic;
font-weight: bold;
text-align:center;
background-color:#FFFF00;
z-index: 2;
padding: 1px 2px 1px 2px;

}

.inhalt {
	position: absolute;
	top: 10px;
	left: 10px;
	font-size: 20pt;
	font-family: Arial;
	font-style: italic;
	font-weight: bold;
	text-align: center;
	z-index: 2;
	color: #FFFF00;
	background-color: #3399FF;

}

.Melder {
	position: absolute;
	z-index: 2;
	vertical-align: top;
	width: 15px;
	height: 15px
}

#container {
    background-color: #f0f0f0;
    position: relative;
    width: 900px;        /* FIXE Referenzgröße */
    height:700px
    top: 0px;
    margin: 20px auto 0 auto;
}

#bild {
    width: 900px;
    height: auto;
    display: block;
}
#info {
    position: absolute;
    top: 0px;
    left: 10px;
    background: yellow;
    padding: 3px;
    font-family: Arial;

    border-style: double;
    border-width: 6px;
    border-color: black;
}
}

.stromfluss {
    background: linear-gradient(90deg,
        rgba(0,140,255,0) 0%,
        rgba(0,140,255,1) 50%,
        rgba(0,140,255,0) 100%
    );

    background-size: 200% 100%;
    animation: flowMove 1s linear infinite;
    border-radius: 3px;
    pointer-events: none;
}

@keyframes flowMove {
    0% {
        background-position: 0% 0;
    }
    100% {
        background-position: 200% 0;
    }
}

.blink {
  display: block;
  position: absolute;

  color: red;
  background-color: yellow;

  font-weight: bold;
  font-style: italic;
 
  padding: 2px 6px;
  border-radius: 3px;
  border: 3px double black;  /* <-- DOPPELTER RAHMEN */
  animation: blink 1s steps(2, start) infinite;
}

@keyframes blink {
  50% {    opacity: 0;
  }
}


@keyframes blinker {
    50% { opacity: 0; }
}

@keyframes fluss {
    0%   { background-position: 0 0; }
    100% { background-position: 100px 0; } /* sollte mit background-size übereinstimmen */
}
